﻿.meta dl dd .btn {
    vertical-align: middle;
}

.modal {
    /* position: static !important;*/
}

.moviePosterDiv.margin.col-xs-6.col-sm-4.col-md-4.col-lg-4 {
    padding-left: 0px;
    padding-bottom: 12.5px;
}

.splitContent .row-area {
    /*padding-bottom: 38px;*/
    overflow: hidden;
}

.splitContent h2 .dotted:after {
    left: 100%;
    width: 999px;
}

.splitContent .dotted:after {
    bottom: 7px;
    background: url(../images/dots.png) repeat-x;
}

/* Promotions */
.text-holder h1, h2 {
    border-bottom: none;
}

.text-holder img {
    max-width: 100%;
}

.sessions-content .dotted:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 3px;
    background: url(/images/bor01.png) repeat-x;
}

.nowShowingGrid h1
{
text-align:center;
}


.entry-content, .splitContent, .sessions-content {
    padding-bottom: 20px;
}

    .entry-content .imageHolder {
        padding-bottom: 20px;
    }

        .entry-content .imageHolder img {
            display: block;
            max-width: 100%;
        }

    .splitContent .Split-title h3 {
        font-size: 20px;
    }

    .splitContent .text-holder p {
        font-size: 14px;
    }

    /*.splitContent .descContent {
        padding-left: 5px;
    }*/

    .splitContent .text-holder, .entry-content .text-holder {
        padding-bottom: 10px;
    }

    .splitContent .Split-title, .entry-content .entry-title {
        padding-bottom: 10px;
    }

	
#content .largeImage {
    padding-bottom: 10px;
}

    #content .largeImage img {
        margin: auto;
        display: block;
        max-width: 100%;
    }


.splitContent .descContent.fullwidth {
    width: 100%;
    padding: 15px;
}

.splitContent .splitContentItem {
    margin-bottom: 30px;
}

    .splitContent .splitContentItem h2 {
        margin-bottom: 10px;
    }

.movie_title {
    position: relative;
    z-index: 1;
    background: #000;
    padding-right: 10px;
    font: 20px/22px "boingregular", sans-serif;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.text-holder {
    padding-top: 10px;
}

.splitContent .imageHolder img, .entry-content .imageHolder img {
    width: 100%;
}

@media (max-width: 767px) {

    dl dd {
        overflow: auto;
    }

    .form-row .rightContainer span {
        padding-top: 5px;
    }

    .row h3 {
        text-align: left;
    }
}

/* Page */
.pageListWithThumbnail {
    padding-bottom: 20px;
}

.table-responsive .tooltip {
    color: #FFF;
    opacity: 1;
    position: relative;
}

/* Other */


.table > thead > tr > th.active {
    background-color: transparent;
}

.table > thead > tr > th {
    border-bottom: none;
    padding-left: 0px;
}

.table > tbody > tr > td {
    padding-left: 0px;
    border-top: none;
}

.table-responsive > .table > tbody > tr > td {
    white-space: normal;
    padding-left: 0px;
}


@media screen and (max-width: 767px) {
    .table-responsive {
        width: 100%;
        border: 0px solid #ddd;
    }

    .table > tbody > tr > td {
        border: 0px solid #ddd;
    }

    .menuText {
        /*margin-left:25px !important;*/
        position: absolute;
        top: 10px;
        left: 5px;
        z-index: 99;
    }
}

.ic_container {
    display: block;
    position: relative;
    overflow: hidden;
    width: 200px;
}


.ic_caption {
    position: absolute;
    background: rgba(0,0,0,0.75);
    color: white;
    padding: 5px;
    width: 200px;
    opacity: 0;
    bottom: 0px;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
}

.ic_container:hover .ic_caption {
    opacity: 1;
    left: 0;
}

/* Forms */
.form-row {
    clear: both;
    margin: 15px 0 0 0;
}
    /*.formBuilder .form-control {
    background: #363636;
    color: #f7f5ee;
}*/

    .form-row label {
        cursor: pointer;
        color: #FFF;
        display: inline-block;
        line-height: 31px;
        text-align: LEFT;
        padding-right: 10px;
    }

    .form-row .rightContainer span {
        cursor: pointer;
        font-size: 10px;
        color: #FFF;
        display: inline-block;
        line-height: normal;
        text-align: LEFT;
        margin-top: -5px;
        font-weight: normal;
        padding-bottom: 10px;
    }

    .form-row .rightContainer .form-control {
        border: 2px solid #000000;
        padding: 7px;
    }

    .form-row .rightContainer {
        display: inline-block;
        text-align: left;
        float: right;
        padding-bottom: 10px;
        padding-left: 0px;
    }

    .form-row .leftContainer {
        display: inline-block;
        text-align: left;
        float: left;
        padding-left: 0px;
    }

.entry-content .form-btn-area {
    margin-bottom: 90px;
    margin-right: 13px;
    text-align: right;
}

select, option {
    color: #FFFFFF;
    width: auto;
    background-color: black;
    text-transform: uppercase;
}

.modal-backdrop {
    z-index: 1000 !important;
}

.cssClass {
    color: #ffffff;
}

table.HTMLtable td {
    border: 2px solid white !important;
}

table.HTMLtable {
    border: 2px solid white !important;
}

.sessionSummaryBox h2 {
    margin: 0 0 10px;
}

.modal {
z-index: 10000 !important;
}

#QuickBookingDiv select, option 
{
/*max-width:150px;*/
}

#ddlMovie
{
 width:150px;   
}

#ddlSession
{
 width:150px;   
}

.social-network i {
    color: white;
}

ul, ol {
    list-style-type: none !important;
    padding-left: 2px;
    text-align: -webkit-auto !important;
}

.col-group > div {
  padding: 1em;
}
@media screen and (min-width: 44em) {
  .col-group {
    overflow: hidden;
  }
  .col-group > div {
    float: left;
    width: 50%;
  }
  .col-group > div:nth-child(odd) {
    clear: left;
  }
}
@media screen and (min-width: 64em) {
  .col-group > div {
    width: 25%;
  }
  .col-group > div:nth-child(odd) {
    clear: none;
  }
}

.comingSoonGridDiv  .text-holder {
		padding-top:0px !important;
	}
	
@media (min-width: 992px){
.comingSoonGridDiv  .text-holder .post-item h3 {
    letter-spacing: 4px;
    margin-bottom: .3em;
}
}